wdrożenia PrestaShop Powiększenie zdjęć moduł

wersja sklepu a szablon

  • 1 Odpowiedzi
  • 4186 Wyświetleń

0 użytkowników i 1 Gość przegląda ten wątek.

*

Offline smolapbz

  • Użytkownik
  • **
  • 37
  • 0
  • PrestaShop
  • PrestaShop: 1.7
  • Status: forum
wersja sklepu a szablon
« dnia: Wrzesień 24, 2022, 05:01:36 pm »

Witam, mam problem z dobraniem odpowiedniej wersji szablonu pod wersje sklepu. Mam zainstalowany sklep w wersji 1.7.8.7. i chciałem jakiś testowy darmowy.

Zainstalowałem ten szablon

Cytuj
https://www.templatemonster.com/pl/szablony-prestashop-79955.html?_gl=1*6tvzvt*_ga*MTk0NjkwMjg2Ny4xNjY0MDI2NDg5*_ga_FTPYEGT5LY*MTY2NDAyNjQ4OC4xLjEuMTY2NDAzMDg0OS42MC4wLjA.&_ga=2.221208216.1450783349.1664026489-1946902867.1664026489&_gac=1.21019721.1663755541.Cj0KCQjw7KqZBhCBARIsAI-fTKJY-d0ClSa_vUHOE7aX39Ynjn3HMZiSVSHJ9mFqSj8_eEugQhnHadkaAjT0EALw_wcB


jest napisane ze obsługuje wszystkie wersje 1.7 a wyskoczył taki błąd

Cytuj
"nie można instaluj modułu sekeywords. the module sekeywords could not be found on addons."
 

Potem zainstalowałem ten: 


Cytuj
https://www.templatemonster.com/pl/szablony-prestashop-79332.html?_gl=1*p4wecr*_ga*MTk0NjkwMjg2Ny4xNjY0MDI2NDg5*_ga_FTPYEGT5LY*MTY2NDAyNjQ4OC4xLjEuMTY2NDAzMDkxNy42MC4wLjA.&_ga=2.18781881.1450783349.1664026489-1946902867.1664026489&_gac=1.128242174.1663755541.Cj0KCQjw7KqZBhCBARIsAI-fTKJY-d0ClSa_vUHOE7aX39Ynjn3HMZiSVSHJ9mFqSj8_eEugQhnHadkaAjT0EALw_wcB

i tym razem taki był błąd 
Cytuj
Type error: Argument 3 passed to JXBlogRepository::__construct() must be an instance of PrestaShopBundle\Translation\TranslatorComponent, instance of PrestaShopBundle\Translation\Translator given, called in /home/iuvdekagjh/domains/scianakwiatowa.pl/public_html/modules/jxblog/jxblog.php on line 65

[Symfony\Component\Debug\Exception\FatalThrowableError 0]


O co moze chodzić? czy przed wgraniem szablonu trzeba jeszcze skonwertować szablon ?


*

Offline west

  • Administrator
  • Mieszkaniec
  • *****
  • 5,284
  • 106
  • Płeć: Mężczyzna
  • Europasaz.pl
    • PrestaShop, Wordpress, SMF, Woocomerce
  • PrestaShop: 1.7
  • Status: Programista
Odp: wersja sklepu a szablon
« Odpowiedź #1 dnia: Wrzesień 26, 2022, 02:24:34 pm »
spróbuj wyczyścić cache sklepu. A tak naprawdę zacznij od classic
MODUŁY | https://europasaz.pl |  SKLEPY INTERNETOWE | WSPARCIE TECHNICZNE | HOSTING | https://europasaz.pl